Search

Language:  
Search for:

Available article translations:

Mac OS(Snow)Leopard をゲスト OS としてインストールできません

APPLIES TO:
  • Parallels Desktop 9 for Mac Standard Edition
  • Parallels Desktop 8 for Mac Standard Edition
  • Parallels Desktop 7 for Mac Standard Edition

症状

仮想マシンに Leopard も Snow Leopard もインストールできません。 以下のエラーでインストールが停止します。

An invalid Mac OS version is installed.  Mac OS X virtual machines can have only the Mac OS X Server Leopard or Mac OS X Server Snow Leopard operating system installed. Other versions of Mac OS are not supported.
(無効なバージョンの Mac OS がインストールされています。Mac OS X 仮想マシンにインストールできる OS は Mac OS X Server Leopard または Mac OS X Server Snow Leopard のみです。その他のバージョンの Mac OS はサポートされません。)

使用している Parallels Desktop バージョンのシステム要件をチェックしたところ、これらの OS はゲスト OS としてサポートされています。 何が問題なのでしょうか。

原因

Parallels Desktop 仮想マシンで Leopard または Snow Leopard を実行することはサポートされていません。 これは、Apple の EULA で禁止されているためです。

Parallels Desktop のシステム要件を誤って解釈されている可能性があります。

例えば、Parallels Desktop 8 for Mac のシステム要件によると、サーバ以外の Mac OS のうち、ゲスト OS としてインストールできるのは Lion と Mountain Lion のみです。 以下のリストで、OS 名に「Server」と付いている点にご注意ください。





1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9 223eaea75536b1878213dd8e38ab608d 97cd84747b25a2e5a06065a21a747a53 3307fff3682b15f0ba3fbe13d779296d

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No